.home-page {
    padding: 2rem 2rem 1rem 2rem;
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 50px;
}

.login-page {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.login-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 50px;
}

.login-button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    color: #808080;
    font-size: 1.5rem;
}

.login-button i {
    color: #808080;
}

.login-button:hover {
    color: #000;
}

.login-button:hover i {
    color: #000;
}

.login-input {
    padding: 20px;
    width: 300px;
    border-radius: 5px;
    border: 1px solid #808080;
    outline: none;
    font-size: 1rem;
}

.input-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
